### Method

# Gio TestDBus add_service_dir

#### Declaration [src]

    void
    g_test_dbus_add_service_dir (
      GTestDBus* self,
      const gchar* path
    )

#### Description [src]

Add a path where dbus-daemon will look up .service files. This can’t be called after g_test_dbus_up().

#### Parameters

`path`

  Type: `const gchar*`

  Path to a directory containing .service files.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.